{
  "mapMarkers": [],
  "defaultMarker": {
    "type": "default",
    "iconName": "map-marker",
    "color": "#f38ba8",
    "transform": {
      "size": 6,
      "x": 0,
      "y": -2
    },
    "isImage": false
  },
  "markerIcons": [
    {
      "type": "Konzert",
      "iconName": "volume-up",
      "color": "#f38ba8",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [
        "Konzert"
      ],
      "minZoom": null,
      "maxZoom": null
    },
    {
      "type": "Party",
      "iconName": "wine-glass",
      "color": "#74c7ec",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [
        "Party"
      ],
      "minZoom": null,
      "maxZoom": null
    },
    {
      "type": "Veranstaltung",
      "iconName": "house-user",
      "color": "#f2c2e7",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [
        "Veranstaltung"
      ],
      "minZoom": null,
      "maxZoom": null
    },
    {
      "type": "Home",
      "iconName": "home",
      "color": "#fab387",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [],
      "minZoom": null,
      "maxZoom": null
    },
    {
      "type": "Football",
      "iconName": "football-ball",
      "color": "#a6e3a1",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [],
      "minZoom": null,
      "maxZoom": null
    },
    {
      "type": "Vorlesung",
      "iconName": "book-open",
      "color": "#cba6f7",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [
        "Vorlesung"
      ],
      "minZoom": null,
      "maxZoom": null
    },
    {
      "type": "Ship",
      "iconName": "ship",
      "color": "#74c7ec",
      "alpha": 1,
      "layer": true,
      "transform": {
        "size": 6,
        "x": 0,
        "y": -2
      },
      "isImage": false,
      "tags": [],
      "minZoom": null,
      "maxZoom": null
    }
  ],
  "color": "#dddddd",
  "lat": 52.264149,
  "long": 10.52642,
  "notePreview": false,
  "layerMarkers": true,
  "previousVersion": "6.0.5",
  "version": {
    "major": 6,
    "minor": 0,
    "patch": 5
  },
  "warnedAboutMapMarker": false,
  "copyOnClick": true,
  "displayMarkerTooltips": "hover",
  "displayOverlayTooltips": true,
  "configDirectory": null,
  "mapViewEnabled": true,
  "mapViewParameters": {
    "darkMode": true,
    "defaultZoom": 7,
    "distanceMultiplier": 1,
    "drawColor": "#3388ff",
    "geojson": [],
    "geojsonColor": "#3388ff",
    "gpx": [],
    "gpxColor": "#3388ff",
    "height": "500px",
    "image": "real",
    "imageOverlay": [],
    "isMapView": false,
    "layers": [
      "real"
    ],
    "linksFrom": [],
    "linksTo": [],
    "marker": [
      "Konzert, 53.58953705751405, 9.898890821023377, [[18.11.2025]] Lindemann",
      "Party, 52.2735701773866, 10.52598248232623, [[24.04.2025]]",
      "Konzert, 52.333167510279495, 9.778364068835927, [[19.04.2025]] Kalte Liebe",
      "Konzert, 52.26599080226108, 8.052999693970062, 22.03.2025 Ikkimel",
      "Konzert, 52.376542262655335, 9.711286828264472, [[17.05.2025]] Mariybu"
    ],
    "commandMarker": [],
    "markerFile": [],
    "markerFolder": [],
    "markerTag": [],
    "maxZoom": 10,
    "minZoom": 1,
    "osmLayer": true,
    "overlay": [],
    "overlayColor": "blue",
    "scale": 1,
    "showAllMarkers": false,
    "tileServer": [],
    "verbose": false,
    "zoomDelta": 1,
    "zoomFeatures": false,
    "id": "leaflet-map",
    "lat": 52.83995733000069,
    "long": 9.075963655907822,
    "//lat": 51.165691,
    "//long": 10.451526,
    "unit": "meters",
    "filterTag": []
  },
  "enableDraw": true,
  "defaultUnitType": "metric",
  "defaultTile": "https://{s}.basemaps.cartocdn.com/rastertiles/voyager/{z}/{x}/{y}.png",
  "defaultTileDark": "https://{s}.basemaps.cartocdn.com/rastertiles/voyager/{z}/{x}/{y}.png",
  "defaultAttribution": "&copy; <a href=\"https://www.openstreetmap.org/copyright\">OpenStreetMap</a> contributors &copy; <a href=\"https://carto.com/attributions\">CARTO</a>",
  "defaultTileSubdomains": "a,b,c,d"
}